utl::meta::detail::when_< true > Struct Template Reference

`#include <sfinae.h>`

## Public Types

using | type = void

## Detailed Description

### template<>
struct utl::meta::detail::when_< true >

Definition at line 42 of file sfinae.h.

## Member Typedef Documentation

## type

using utl::meta::detail::when_< true >::type = void

Definition at line 42 of file sfinae.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/sfinae.h